View Issue Details

IDProjectCategoryView StatusLast Update
0021020LazarusIDEpublic2012-01-06 12:23
ReporterMarcelo B PaulaAssigned ToMaxim Ganetsky 
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Product Version0.9.31 (SVN)Product Build 
Target VersionFixed in Version0.9.31 (SVN) 
Summary0021020: IDE Brazilian portuguese language files updates
DescriptionFollow latest updates, already checked with the new pochecker!
TagsNo tags attached.
Fixed in Revision34581
LazTarget-
WidgetsetWin32/Win64
Attached Files

Activities

2012-01-03 23:02

 

Brazilian_portuguese_upd.zip (174,600 bytes)

Maxim Ganetsky

2012-01-04 21:59

developer   ~0055477

Applied, thanks.

Marcelo B Paula

2012-01-06 12:23

reporter   ~0055499

Ok, Thanks.

Issue History

Date Modified Username Field Change
2012-01-03 23:02 Marcelo B Paula New Issue
2012-01-03 23:02 Marcelo B Paula File Added: Brazilian_portuguese_upd.zip
2012-01-03 23:02 Marcelo B Paula Widgetset => Win32/Win64
2012-01-04 21:59 Maxim Ganetsky Fixed in Revision => 34581
2012-01-04 21:59 Maxim Ganetsky LazTarget => -
2012-01-04 21:59 Maxim Ganetsky Status new => resolved
2012-01-04 21:59 Maxim Ganetsky Fixed in Version => 0.9.31 (SVN)
2012-01-04 21:59 Maxim Ganetsky Resolution open => fixed
2012-01-04 21:59 Maxim Ganetsky Assigned To => Maxim Ganetsky
2012-01-04 21:59 Maxim Ganetsky Note Added: 0055477
2012-01-06 12:23 Marcelo B Paula Status resolved => closed
2012-01-06 12:23 Marcelo B Paula Note Added: 0055499